## eole-piwigo 2.3.5

=== Makefile ===
################################
# Makefile pour XXX-XXX
################################

SOURCE=piwigo
VERSION=2.3.5
EOLE_VERSION=2.3
PKGAPPS=web

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif
