## eole-piwigo 2.3.5-eole3

=== debian/changelog ===
eole-piwigo (2.3.5-eole3-1) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [b4c2222] * debian/control : suppression de la dépendance sur web-pkg

  [ Igor GODI ]
  * [b10fa4c] Ajout sonde piwik
  * [8f652a8] Merge branch 'patch'
  * [69c9e97] Ajout sonde piwik dans le widget
  * [e516076] Merge branch 'patch'
  * [51555b0] modification code application
  * [b2ff162] Merge branch 'patch'

  [ Lionel MORIN ]
  * [86c3f77] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [e0e60ce] Lionel MORIN: Update package since 'debian/2.3.5-eole2-1'

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Tue, 18 Mar 2014 10:47:51 +0100

eole-piwigo (2.3.5-eole2-1) eole-2.4-unstable; urgency=low

  * [0e9d1c2] Ajout d'un test sur le mode DEBUG pour les log CAS (fixes #6535)

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Tue, 05 Nov 2013 15:17:29 +0100

eole-piwigo (2.3.5-eole1-1) eole-2.4-unstable; urgency=low

  * UNRELEASED

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Mon, 14 Oct 2013 14:14:28 +0200
