=== debian/control ===
Source: eole-piwigo
Section: web
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/piwigo
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/piwigo/repository

Package: eole-piwigo
Architecture: all
Depends: ${misc:Depends}, eole-web, eole-client-annuaire
Description: Templates et dictionnaires pour Piwigo "EOLE".
 Piwigo est un logiciel de galerie photo pour le web.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: piwigo-apps
Section: metapackages
Architecture: all
Depends: ${misc:Depends}
Description: Sources pour Piwigo "EOLE".
 Piwigo est un logiciel de galerie photo pour le web.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
