## eole-piwigo 2.7.4+1-12

=== Makefile ===
--- 
+++ 
@@ -3,7 +3,7 @@
 ################################
 
 SOURCE=piwigo
-VERSION=2.3.5
+VERSION=2.7.4
 EOLE_VERSION=2.3
 PKGAPPS=web
