=== debian/changelog ===
eole-piwigo (2.7.4+1-12) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [d5737f9] correction amonecole
  * [e85f579] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [817f6a1] Arnaud Fornerot: Update package since “debian/envole/4/2.7.4+1-11”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 14 Sep 2016 14:38:09 +0200

eole-piwigo (2.7.4+1-11) envole-4-unstable; urgency=low

  [ Lucas Francavilla ]
  * [b3930b8] update 2nd admin
  * [c2ff7d0] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [2d2617f] Lucas Francavilla: Update package since “debian/envole/4/2.7.4+1-10”

 -- Lucas Francavilla <lucas.francavilla@ac-dijon.fr>  Thu, 18 Feb 2016 14:17:00 +0100

eole-piwigo (2.7.4+1-10) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [2ff7263] Il manquait un ';'
  * [ac9d2d9] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [52f3705] Mathieu Terroba: Update package since “debian/envole/4/2.7.4+1-9”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Thu, 18 Feb 2016 10:08:59 +0100

eole-piwigo (2.7.4+1-9) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [7794a1b] Correction d'erreurs
  * [8ed0850] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [c969a0d] Mathieu Terroba: Update package since “debian/envole/4/2.7.4+1-8”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Mon, 15 Feb 2016 09:09:26 +0100

eole-piwigo (2.7.4+1-8) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [09cfb5f] Correction sur l'update
  * [221d2c8] Modification des tests pour activer/désactiver le plugin stats
  * [9e6a535] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [79972a1] Mathieu Terroba: Update package since “debian/envole/4/2.7.4+1-7”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Mon, 15 Feb 2016 08:47:40 +0100

eole-piwigo (2.7.4+1-7) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [ba3644b] Correction pour sondepiwik
  * [801d247] Correction sur l'update sql
  * [6f63b1c] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [9d7bb1b] Mathieu Terroba: Update package since “debian/envole/4/2.7.4+1-6”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Fri, 12 Feb 2016 16:15:16 +0100

eole-piwigo (2.7.4+1-6) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [6d91a73] Ajout du plugin statistics (refs #14315)
  * [61bdb94] Merge branch 'patch'
  * [50cd832] Gestion du plugin statistics (refs #14315)
  * [af150fe] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [27c8f96] Mathieu Terroba: Update package since “debian/envole/4/2.7.4+1-5”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Fri, 12 Feb 2016 15:19:32 +0100

eole-piwigo (2.7.4+1-5) envole-4-unstable; urgency=low

  [ Lucas Francavilla ]
  * [9efb40d] 2nd admin fixes #14388
  * [e8e9bbc] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [3c96f92] Lucas Francavilla: Update package since “debian/envole/4/2.7.4+1-4”

 -- Lucas Francavilla <lucas.francavilla@ac-dijon.fr>  Tue, 09 Feb 2016 16:05:28 +0100

eole-piwigo (2.7.4+1-4) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [72b17bd] Debug CAS (fixes #14430)
  * [95b5e74] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [fb65459] Mathieu Terroba: Update package since “debian/envole/4/2.7.4+1-3”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Wed, 03 Feb 2016 10:49:13 +0100

eole-piwigo (2.7.4+1-3) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [c816237] Fichier non envoyés (erreur gitignore)
  * [9492e88] Merge branch 'patch'
  * [a4a354a] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [2e6ccb3] Mathieu Terroba: Update package since “debian/envole/4/2.7.4+1-2”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Thu, 03 Dec 2015 13:43:12 +0100

eole-piwigo (2.7.4+1-2) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [8eac4a6] Ajout du thème bootstrap
  * [05bb2ef] Merge branch 'patch'
  * [3bbc6dc] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [f26c38e] Mathieu Terroba: Update package since “debian/envole/4/2.7.4+1-1”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Thu, 03 Dec 2015 11:18:09 +0100

eole-piwigo (2.7.4+1-1) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [5b733f0] fausse modif pour forcer la compilation

  [ EOLE Build Daemon ]
  * [8adfdb2] Arnaud Fornerot: Update package since “debian/envole/4/2.6.3+1-18”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 29 Oct 2015 14:03:34 +0100

eole-piwigo (2.6.3+1-18) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [467d750] suppression plugins obsolète
  * [0388593] Merge branch 'upstream' into patch
  * [4908f23] Merge branch 'patch'
  * [aea6f22] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [1fb3e56] Arnaud Fornerot: Update package since “debian/envole/4/2.6.3+1-17”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 22 Oct 2015 09:26:38 +0200

eole-piwigo (2.6.3+1-17) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [918fa70] ajout activation de plugins
  * [3a15164] Merge branch 'patch'
  * [f2e3f69] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [e001861] Arnaud Fornerot: Update package since “debian/envole/4/2.6.3+1-16”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 21 Oct 2015 15:56:30 +0200

eole-piwigo (2.6.3+1-16) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [9f93c68] dico 23 et 24
  * [5b558bf] correction postservice 2.3
  * [aa8961d] suppression old source
  * [c7326cc] suppression old source
  * [55f4074] suppression old source
  * [658aeee] Merge branch 'master' into dist/envole/4/master
  * [a41e9bc] ajout source 2.7.4
  * [6e81fce] Merge branch 'upstream' into patch
  * [24d9f38] Merge branch 'patch'

