=== debian/control ===
Source: eole-piwigo
Section: web
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.8.4 
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/piwigo
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/piwigo/repository

Package: piwigo-sso
Architecture: all
Depends: ${misc:Depends}, eole-sso
Replaces: eole-piwigo (<< 2.6.3+1-6)
Breaks: eole-piwigo (<< 2.6.3+1-6 )
Description: Filtre SSO pour wordpress "EOLE".

Package: eole-piwigo
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, eole-web(>= 2.4.2~0), piwigo-sso(>=2.6.3+1-6), eole-client-annuaire
Description: Templates et dictionnaires pour Piwigo "EOLE".
 Piwigo est un logiciel de galerie photo pour le web.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: piwigo-apps
Section: metapackages
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, eole-web-pkg(>=2.4.2~0), eole-client-annuaire-pkg
Description: Sources pour Piwigo "EOLE".
 Piwigo est un logiciel de galerie photo pour le web.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
