## eole-piwigo 12.2.0+2-1

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,11 @@
 ################################
 
 SOURCE=piwigo
-VERSION=2.7.4
-EOLE_VERSION=2.3
+VERSION=12.2.0
+EOLE_VERSION=2.5
+EOLE_RELEASE=2.5.1
 PKGAPPS=web
+
 
 ################################
 # Début de zone à ne pas éditer
