=== debian/changelog ===
eole-piwigo (12.2.0+2-1) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [48d5e1c] ajout source upstream 12.2.0
  * [5a5cf08] Merge branch 'upstream' into patch
  * [aabc793] Merge branch 'patch'
  * [e4d15b5] Merge branch 'master' into dist/envole/5/master
  * [0c84626] suppression des anciennes sources
  * [d853c5f] resolution conflit
  * [b4db7c7] resolution conflit
  * [6357eac] Merge branch 'master' into dist/envole/5/master
  * [9ed25aa] patch envole
  * [7d0cc41] Merge branch 'patch'
  * [62815f1] Merge branch 'master' into dist/envole/5/master
  * [dca50a5] Merge branch 'patch'
  * [b014797] Merge branch 'master' into dist/envole/5/master

  [ afornerot ]
  * [a2b5d49] montée de version 12.2.0
  * [fbfdb34] montée version themes et plugins
  * [17faa61] Merge branch 'patch'
  * [d1df545] enlever les erreur phpcas à l'affichage ecran
  * [773de13] Merge branch 'patch'
  * [65788c1] correctif cas pour 2.8
  * [7f3d7b0] Merge branch 'patch'
  * [9f3f7a3] patch envole

  [ EOLE Build Daemon ]
  * [5ed4e9a] Arnaud Fornerot: Update package since “debian/envole/4/2.10.2+2-5”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 01 Feb 2022 10:09:46 +0100

eole-piwigo (2.10.2+2-5) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [87020df] rapatrier les variables eoledb dans la famille eoledb (ref #33188)
  * [66662c9] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [d410a1e] Arnaud Fornerot: Update package since “debian/envole/4/2.10.2+2-4”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 07 Oct 2021 11:57:09 +0200

eole-piwigo (2.10.2+2-4) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [ff8b8ad] prise en compte sso lemonldap
  * [c5e586e] Merge branch 'patch'
  * [37ffbcb] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [e2cfaa5] Arnaud Fornerot: Update package since “debian/envole/4/2.10.2+2-3”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 13 Jan 2021 11:37:28 +0100

eole-piwigo (2.10.2+2-3) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [c10a36d] desactiver les erreurs php à l'écran
  * [b928e53] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [4ed31c7] Arnaud Fornerot: Update package since “debian/envole/4/2.10.2+2-2”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 13 Jan 2021 10:52:51 +0100

eole-piwigo (2.10.2+2-2) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [9fa062b] refonte sonde
  * [8ef5c43] Merge branch 'patch'
  * [6e2ac74] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [3fccb5e] Arnaud Fornerot: Update package since “debian/envole/4/2.10.2+2-1”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 23 Oct 2020 16:08:26 +0200

eole-piwigo (2.10.2+2-1) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [3f865c6] release
  * [bc6ee86] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [78d7ed2] Arnaud Fornerot: Update package since “debian/envole/4/2.9.4+2-8”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 01 Jul 2020 09:02:12 +0200

eole-piwigo (2.9.4+2-8) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [cb53c85] activation plugins
  * [9ab8374] Merge branch 'patch'
  * [1a52b8e] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [470860c] Arnaud Fornerot: Update package since “debian/envole/4/2.9.4+2-7”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 30 Jun 2020 17:13:58 +0200

eole-piwigo (2.9.4+2-7) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [5e0f8e2] renommage correcte
  * [7d4c98a] Merge branch 'patch'
  * [a0322db] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [06e6199] Arnaud Fornerot: Update package since “debian/envole/4/2.9.4+2-6”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 30 Jun 2020 17:01:40 +0200

eole-piwigo (2.9.4+2-6) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [3fbb139] ajout source upstream 2.10.2
  * [226a6ae] Merge branch 'upstream' into patch
  * [92859f5] upgrade envole
  * [8aa4c93] suppression gitignore piwigo
  * [bc853bc] suppression gitignore piwigo
  * [efe3298] Merge branch 'upstream' into patch
  * [7e6e312] plugins
  * [203a428] patch
  * [47aa17f] ajout theme
  * [ef91453] Merge branch 'patch'
  * [0809b00] patch template
  * [5ec5dc7] template config
  * [a81143d] passage à la version 2.10.2
  * [27a449f] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [79f97b1] Arnaud Fornerot: Update package since “debian/envole/4/2.9.4+2-5”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 30 Jun 2020 16:39:05 +0200

eole-piwigo (2.9.4+2-5) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [cf5b28a] definition du proxy s'il en existe un (fixes #20523)
  * [a56f3dd] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [38fc6ae] Arnaud Fornerot: Update package since “debian/envole/4/2.9.4+2-4”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 06 Nov 2018 14:31:20 +0100

eole-piwigo (2.9.4+2-4) envole-5-unstable; urgency=low

  [ Deudja Murphy NZALI ]
  * [9f0ef49] ajout du theme par defaut
  * [c104919] Merge branch 'patch'
  * [62bfba0] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [293a9bf] Deudja Murphy NZALI: Update package since “debian/envole/4/2.9.4+2-3”

 -- Deudja Murphy NZALI <murphy.nzali@ac-besancon.fr>  Fri, 12 Oct 2018 14:42:51 +0200

eole-piwigo (2.9.4+2-3) envole-5-unstable; urgency=low

  [ Deudja Murphy NZALI ]
  * [6194b12] supprimer le .gitignore de la nouvelle version
  * [f5ccdac] Merge branch 'patch'
  * [59b5f1a] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [bbf29bb] Deudja Murphy NZALI: Update package since “debian/envole/4/2.9.4+2-2”

 -- Deudja Murphy NZALI <murphy.nzali@ac-besancon.fr>  Fri, 12 Oct 2018 11:58:11 +0200

eole-piwigo (2.9.4+2-2) envole-5-unstable; urgency=low


