=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 
 Package: eole-piwigo
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, eole-web(>= 2.4.2~0), piwigo-sso(>=2.6.3+1-6), eole-client-annuaire
+Depends: ${shlibs:Depends}, ${misc:Depends}, eole-web(>= 2.5.2), piwigo-sso(>=2.6.3+1-6), eole-client-annuaire, eole-db, eole-posh-profil, eole-envole-themes
 Description: Templates et dictionnaires pour Piwigo "EOLE".
  Piwigo est un logiciel de galerie photo pour le web.
  .
@@ -27,7 +27,7 @@
 Package: piwigo-apps
 Section: metapackages
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, eole-web-pkg(>=2.4.2~0), eole-client-annuaire-pkg
+Depends: ${shlibs:Depends}, ${misc:Depends}, eole-web-pkg(>=2.5.2), eole-client-annuaire-pkg, posh-profil-apps
 Description: Sources pour Piwigo "EOLE".
  Piwigo est un logiciel de galerie photo pour le web.
  .
